type: module
name: "Ultimate Cron"
description: "Cron"
core_version_requirement: ^8.7.7 || ^9
configure: entity.ultimate_cron_job.collection

# Information added by Drupal.org packaging script on 2020-09-24
version: '8.x-2.0-alpha5'
project: 'ultimate_cron'
datestamp: 1600928951
